Mono.Addins 0.4.0.0 1.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly) Marks an assembly as being an add-in. This attribute can be used to indicate that an assembly is an add-in, and allows specifying the identifier, namespace and version of the add-in.
- Constructor
  Creates an AddinAttribute instance.
  0.4.0.0
- Constructor
  Identifier of the add-in.
  Creates an AddinAttribute instance.
  0.4.0.0
- Constructor
  Identifier of the add-in.
  Version of the add-in.
  Creates an AddinAttribute instance.
  0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  System.String Identifier of the add-in. Identifier of the add-in. The full identifier of an add-in is composed by its Id and Namespace properties. 0.4.0.0
- Property
  System.String Namespace of the add-in. Namespace of the add-in. The full identifier of an add-in is composed by its Id and Namespace properties. 0.4.0.0
- Property
  System.String Version of the add-in. Version of the add-in. 0.4.0.0